.title-with-image-content-widget {
  margin-bottom: var(--spacing-medium);
  gap: var(--spacing-small);
  flex-direction: column;
  display: flex;
}
.title-with-image-content-widget h2 {
  font-weight: var(--typography-h4-font-weight);
  font-size: var(--typography-h2-font-size);
  margin: 0 0 var(--spacing-small) 0;
}
.title-with-image-content-widget .image-list {
  display: none;
}
.title-with-image-content-widget .image-list img {
  width: 200px;
  height: auto;
  margin-bottom: var(--spacing-small);
}
.title-with-image-content-widget .chip,
.title-with-image-content-widget .chip-image {
  font-size: var(--typography-body-fontSize);
  background-color: var(--color-normal-light);
  cursor: pointer;
  border-radius: 10px;
  margin-top: 0;
  margin-bottom: 8px;
  padding: 4px 0 4px 12px;
  text-decoration: none;
  display: inline-block;
  position: relative;
  overflow: hidden;
}
.title-with-image-content-widget .chip.active,
.title-with-image-content-widget .chip-image.active {
  background-color: var(--color-primary-bg);
  color: var(--color-normal-light);
}
.title-with-image-content-widget .title-with-image-content-widget-content-pdf {
  margin-bottom: var(--spacing-large);
}
.title-with-image-content-widget
  .title-with-image-content-widget-content-pdf
  object {
  background-color: var(--color-normal-light);
}
.title-with-image-content-widget
  .title-with-image-content-widget-content-pdf
  object,
.title-with-image-content-widget
  .title-with-image-content-widget-content-pdf
  div,
.title-with-image-content-widget
  .title-with-image-content-widget-content-pdf
  img {
  object-fit: contain;
  object-position: top;
  display: none;
}
.title-with-image-content-widget
  .title-with-image-content-widget-content-pdf
  img.active {
  display: block;
}
.title-with-image-content-widget
  .title-with-image-content-widget-content-pdf
  object.active,
.title-with-image-content-widget
  .title-with-image-content-widget-content-pdf
  div.active {
  display: flex;
}
.title-with-image-content-widget .link-items {
  padding: 0;
  list-style: none;
}
.title-with-image-content-widget
  .title-with-image-content-widget-content-pdf
  object,
.title-with-image-content-widget
  .title-with-image-content-widget-content-pdf
  .not-supported-file {
  background-color: #0001;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.title-with-image-content-widget .not-supported-file p {
  margin-top: 0;
}
.title-with-image-content-widget .basic-chip {
  font-size: var(--typography-body-fontSize);
  background-color: var(--color-normal-light);
  border-radius: 10px;
  margin-top: 0;
  margin-bottom: 8px;
  padding: 4px 12px;
  text-decoration: none;
  display: inline-block;
  position: relative;
  overflow: hidden;
}
.title-with-image-content-widget .details-table h1,
.title-with-image-content-widget .details-table .content-tabs-head,
.title-with-image-content-widget .details-table .content-tabs-body > div {
  display: none !important;
}
.title-with-image-content-widget
  .details-table
  .content-tabs-body
  > div:has(table) {
  display: block !important;
}
.title-with-image-content-widget .details-table-toggle {
  justify-content: space-between;
  align-items: center;
  display: flex;
}
.title-with-image-content-widget .details-table-toggle + .details-table {
  display: none;
}
.title-with-image-content-widget .details-table-toggle.active + .details-table {
  display: block;
}
.title-with-image-content-widget
  .details-table
  .content-details-widget
  .table
  tr {
  background-color: #f4f4f4;
  box-shadow: 0 1px 5px #0004;
}
.title-with-image-content-widget
  .details-table
  .content-details-widget
  .table
  tr
  th {
  border-right-color: #0001;
  width: 50%;
}
